#seccion-valores {
    width: 100%;
    background: var(--radial-dorado);
    padding-bottom: 4vw;
    padding-top: 4vw;
}

#contenedor-valores {
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    margin: auto;
}

.valor {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 30%;
    flex-direction: column;
}

.valor p {
    text-align: center;
    margin-top: -10px;
}

.circulo-valor {
    width: 130px;
    height: 130px;
    background: var(--negro);
    border-radius: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.circulo-valor img {
    width: 130%;
    margin: auto;
}

#valor2 {
    margin-right: -12px;
}

@media (max-width: 900px) {
    #seccion-valores {
        padding-bottom: 6vw;
        padding-top: 10vw;
    }

    #contenedor-valores {
        flex-direction: column;
        width: 80%;
    }

    .valor {
        width: 100%;
    }

    .valor h3 {
        margin-bottom: 3vw;
        margin-top: 3vw;
        font-size: 2rem;
    }
}
